Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: PPA's that aren't current

  1. #11
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: PPA's that aren't current

    Thought I'd give this go on "focal" Chaning to "eoan" on the source list but.....
    Code:
    apt depends ubuntu-cleaner
    ubuntu-cleaner
      Depends: python-defer
      Depends: python-lxml
      Depends: <python:any> (<< 2.8)
        python:i386
        python
      Depends: <python:any> (>= 2.7.5-5~)
        python:i386
        python
      Depends: python-dbus
      Depends: <python-aptdaemon>
      Depends: <python-aptdaemon.gtk3widgets>
    Strange thing with:
    Code:
    apt policy python-defer
    python-defer:
      Installed: 1.0.6-2build1
      Candidate: 1.0.6-2build1
      Version table:
     *** 1.0.6-2build1 500
            500 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages
            500 http://archive.ubuntu.com/ubuntu focal/universe i386 Packages
            100 /var/lib/dpkg/status
    And this is the only Dep I can not find for myself:
    Code:
    python-aptdaemon.gtk3widgets:
      Installed: (none)
      Candidate: (none)
      Version table:
    I would think the maintainer should be made aware of this for Eoan at the very least.
    So Long story short **not advisible**
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

  2. #12
    Join Date
    Feb 2009
    Location
    Wasilla, Alaska
    Beans
    455
    Distro
    Kubuntu

    Re: PPA's that aren't current

    Quote Originally Posted by sudodus View Post
    The following link describes how to make an Ubuntu PPA work with Debian,

    Add the PPA manually to the file '/etc/apt/sources.list'

    Maybe it will give you enough information in order to try using an old PPA in your current version of Ubuntu. This may or may not work. It may even create problems with other parts of your Ubuntu system.

    Warning
    Oh, the PPA adds in just fine. But the current PPA requires a couple of dependencies that cannot be made. What can be done about this, besides just wait until the package manager fixes them?
    Holy Cripes on Toast!
    Attention is the currency of internet forums. - ticopelp

  3. #13
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: PPA's that aren't current

    Quote Originally Posted by Shibblet View Post
    Oh, the PPA adds in just fine. But the current PPA requires a couple of dependencies that cannot be made. What can be done about this, besides just wait until the package manager fixes them?
    It would help if they were aware of:
    Code:
    python-aptdaemon.gtk3widgets:
      Installed: (none)
      Candidate: (none)
      Version table:
    That was the only Depends I could not solve.
    For my cleaning needs, the terminal is my most trusted friend.
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

  4. #14
    Join Date
    Feb 2009
    Location
    Wasilla, Alaska
    Beans
    455
    Distro
    Kubuntu

    Re: PPA's that aren't current

    Quote Originally Posted by 1fallen View Post
    It would help if they were aware of:
    Code:
    python-aptdaemon.gtk3widgets:
      Installed: (none)
      Candidate: (none)
      Version table:
    That was the only Depends I could not solve.
    Is that because I am using Kubuntu (KDE), and not Ubuntu (Gnome 3)?
    Holy Cripes on Toast!
    Attention is the currency of internet forums. - ticopelp

  5. #15
    Join Date
    Aug 2016
    Location
    Wandering
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: PPA's that aren't current

    Quote Originally Posted by Shibblet View Post
    Is that because I am using Kubuntu (KDE), and not Ubuntu (Gnome 3)?
    Nope, no matter what DE your using, it's just not available on Eoan and Focal (19.10 & 20.04 alpha).
    That's why I suggested letting them know.
    With realization of one's own potential and self-confidence in one's ability, one can build a better world.
    Dalai Lama>>
    Code Tags

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •